<?xml version="1.0" encoding="UTF-8"?>

<!--XBRL Document Created with Wdesk from Workiva-->
<!--Copyright 2023 Workiva-->
<!--r:8127a2ed-0f21-4f1d-9c2a-223cf89cc2dd,g:e50c0380-f13d-4563-bf34-456cf131f3f2-->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd">
  <link:roleRef roleURI="http://aib.ie/role/Statementofcomprehensiveincomeprofitorlossbyfunctionofexpense" xlink:type="simple" xlink:href="aibg-2022-12-31.xsd#Statementofcomprehensiveincomeprofitorlossbyfunctionofexpense"/>
  <link:calculationLink xlink:role="http://aib.ie/role/Statementofcomprehensiveincomeprofitorlossbyfunctionofexpense" xlink:type="extended">
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_ProfitLossBeforeTax_d971bfae-cf8c-4c95-81a9-5498c30239bd" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ProfitLossBeforeTax"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_ProfitLossFromOperatingActivities_5b94d8c0-fe11-4379-9acc-21cfe6432a7d" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ProfitLossFromOperatingActivities"/>
    <link:calculationArc order="1" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLossBeforeTax_d971bfae-cf8c-4c95-81a9-5498c30239bd" xlink:to="loc_ifrs-full_ProfitLossFromOperatingActivities_5b94d8c0-fe11-4379-9acc-21cfe6432a7d" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_ShareOfProfitLossOfAssociatesAndJointVenturesAccountedForUsingEquityMethod_76b070b2-e43d-4ae2-bb99-9b90e8a8d111" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ShareOfProfitLossOfAssociatesAndJointVenturesAccountedForUsingEquityMethod"/>
    <link:calculationArc order="2" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLossBeforeTax_d971bfae-cf8c-4c95-81a9-5498c30239bd" xlink:to="loc_ifrs-full_ShareOfProfitLossOfAssociatesAndJointVenturesAccountedForUsingEquityMethod_76b070b2-e43d-4ae2-bb99-9b90e8a8d111" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_InterestRevenueExpense_28029375-cd9d-4b45-a72b-9d59af4d946a" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_InterestRevenueExpense"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_RevenueFromInterest_c1df2a60-ea81-4c75-bba8-b90529cd9119" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_RevenueFromInterest"/>
    <link:calculationArc order="1" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_InterestRevenueExpense_28029375-cd9d-4b45-a72b-9d59af4d946a" xlink:to="loc_ifrs-full_RevenueFromInterest_c1df2a60-ea81-4c75-bba8-b90529cd9119" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_InterestExpense_d113a23d-57d8-4c8a-ab3d-6a79c7731ae3" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_InterestExpense"/>
    <link:calculationArc order="2" weight="-1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_InterestRevenueExpense_28029375-cd9d-4b45-a72b-9d59af4d946a" xlink:to="loc_ifrs-full_InterestExpense_d113a23d-57d8-4c8a-ab3d-6a79c7731ae3" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_OtherIncome_87b34a3a-4106-42e5-97b3-b22681b86900" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherIncome"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_RevenueFromDividends_636a7304-5bb9-410c-8cc1-e346e5404438" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_RevenueFromDividends"/>
    <link:calculationArc order="1" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_OtherIncome_87b34a3a-4106-42e5-97b3-b22681b86900" xlink:to="loc_ifrs-full_RevenueFromDividends_636a7304-5bb9-410c-8cc1-e346e5404438" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_FeeAndCommissionIncome_11daa697-3029-4874-973b-16f232ceb04a" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_FeeAndCommissionIncome"/>
    <link:calculationArc order="2" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_OtherIncome_87b34a3a-4106-42e5-97b3-b22681b86900" xlink:to="loc_ifrs-full_FeeAndCommissionIncome_11daa697-3029-4874-973b-16f232ceb04a" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_FeeAndCommissionExpense_e4006e45-cfc5-480c-825d-8caacecc64ce" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_FeeAndCommissionExpense"/>
    <link:calculationArc order="3" weight="-1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_OtherIncome_87b34a3a-4106-42e5-97b3-b22681b86900" xlink:to="loc_ifrs-full_FeeAndCommissionExpense_e4006e45-cfc5-480c-825d-8caacecc64ce" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_TradingIncomeExpense_fd9c56ae-07bf-42a8-be65-78e83adc8692" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_TradingIncomeExpense"/>
    <link:calculationArc order="4" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_OtherIncome_87b34a3a-4106-42e5-97b3-b22681b86900" xlink:to="loc_ifrs-full_TradingIncomeExpense_fd9c56ae-07bf-42a8-be65-78e83adc8692" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_GainsLossesOnFinancialAssetsAtFairValueThroughProfitOrLoss_a4264199-8235-49c8-83c2-957f2b0e9990" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_GainsLossesOnFinancialAssetsAtFairValueThroughProfitOrLoss"/>
    <link:calculationArc order="5" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_OtherIncome_87b34a3a-4106-42e5-97b3-b22681b86900" xlink:to="loc_ifrs-full_GainsLossesOnFinancialAssetsAtFairValueThroughProfitOrLoss_a4264199-8235-49c8-83c2-957f2b0e9990" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_GainsArisingFromDerecognitionOfFinancialAssetsMeasuredAtAmortisedCost_47979f7e-e8ca-4504-a7f4-1d13420e4154" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_GainsArisingFromDerecognitionOfFinancialAssetsMeasuredAtAmortisedCost"/>
    <link:calculationArc order="6" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_OtherIncome_87b34a3a-4106-42e5-97b3-b22681b86900" xlink:to="loc_ifrs-full_GainsArisingFromDerecognitionOfFinancialAssetsMeasuredAtAmortisedCost_47979f7e-e8ca-4504-a7f4-1d13420e4154" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_MiscellaneousOtherOperatingIncome_b7fc3f68-33ea-4ed3-824d-40d45ace8352" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_MiscellaneousOtherOperatingIncome"/>
    <link:calculationArc order="7" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_OtherIncome_87b34a3a-4106-42e5-97b3-b22681b86900" xlink:to="loc_ifrs-full_MiscellaneousOtherOperatingIncome_b7fc3f68-33ea-4ed3-824d-40d45ace8352" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_ProfitLoss_a6761990-c343-4d9a-8873-5374e42f1748" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ProfitLoss"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_ProfitLossBeforeTax_6ce365b4-d4ff-412f-997a-2008fc6e1649" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ProfitLossBeforeTax"/>
    <link:calculationArc order="1" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLoss_a6761990-c343-4d9a-8873-5374e42f1748" xlink:to="loc_ifrs-full_ProfitLossBeforeTax_6ce365b4-d4ff-412f-997a-2008fc6e1649" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_IncomeTaxExpenseContinuingOperations_62c60981-87c1-4a1d-8b48-52a491fd4106" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_IncomeTaxExpenseContinuingOperations"/>
    <link:calculationArc order="2" weight="-1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLoss_a6761990-c343-4d9a-8873-5374e42f1748" xlink:to="loc_ifrs-full_IncomeTaxExpenseContinuingOperations_62c60981-87c1-4a1d-8b48-52a491fd4106" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_aibg_ProfitLossFromOperatingActivitiesBeforeCreditImpairmentCredit_16c203de-7199-41a2-ad67-fc2dd10abbba" xlink:href="aibg-2022-12-31.xsd#aibg_ProfitLossFromOperatingActivitiesBeforeCreditImpairmentCredit"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_Revenue_37f40428-0cb0-4453-a463-b5e3280a0600" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_Revenue"/>
    <link:calculationArc order="1" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_aibg_ProfitLossFromOperatingActivitiesBeforeCreditImpairmentCredit_16c203de-7199-41a2-ad67-fc2dd10abbba" xlink:to="loc_ifrs-full_Revenue_37f40428-0cb0-4453-a463-b5e3280a0600" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_OperatingExpense_264222b4-e540-4a2c-8f4a-3ffa499ad1b2" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OperatingExpense"/>
    <link:calculationArc order="2" weight="-1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_aibg_ProfitLossFromOperatingActivitiesBeforeCreditImpairmentCredit_16c203de-7199-41a2-ad67-fc2dd10abbba" xlink:to="loc_ifrs-full_OperatingExpense_264222b4-e540-4a2c-8f4a-3ffa499ad1b2" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_ProfitLossFromOperatingActivities_bdf769df-027d-4d78-9d2d-8baa7c845bf9" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ProfitLossFromOperatingActivities"/>
    <link:loc xlink:type="locator" xlink:label="loc_aibg_ProfitLossFromOperatingActivitiesBeforeCreditImpairmentCredit_315100c8-6935-411c-81ff-f81e8d911174" xlink:href="aibg-2022-12-31.xsd#aibg_ProfitLossFromOperatingActivitiesBeforeCreditImpairmentCredit"/>
    <link:calculationArc order="1" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLossFromOperatingActivities_bdf769df-027d-4d78-9d2d-8baa7c845bf9" xlink:to="loc_aibg_ProfitLossFromOperatingActivitiesBeforeCreditImpairmentCredit_315100c8-6935-411c-81ff-f81e8d911174" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_IncreaseDecreaseInAllowanceAccountForCreditLossesOfFinancialAssets_161bd248-d1a8-4584-a7e2-08449bffce9d" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_IncreaseDecreaseInAllowanceAccountForCreditLossesOfFinancialAssets"/>
    <link:calculationArc order="2" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLossFromOperatingActivities_bdf769df-027d-4d78-9d2d-8baa7c845bf9" xlink:to="loc_ifrs-full_IncreaseDecreaseInAllowanceAccountForCreditLossesOfFinancialAssets_161bd248-d1a8-4584-a7e2-08449bffce9d" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_RevenueFromInterest_992d1c56-fd10-4c89-9a03-4e98d1b476c7" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_RevenueFromInterest"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_InterestRevenueCalculatedUsingEffectiveInterestMethod_56c1c0bb-15c2-4c72-bd90-a0b5a913c06f" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_InterestRevenueCalculatedUsingEffectiveInterestMethod"/>
    <link:calculationArc order="1" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_RevenueFromInterest_992d1c56-fd10-4c89-9a03-4e98d1b476c7" xlink:to="loc_ifrs-full_InterestRevenueCalculatedUsingEffectiveInterestMethod_56c1c0bb-15c2-4c72-bd90-a0b5a913c06f" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_InterestIncomeOnOtherFinancialAssets_25fb2d7d-89eb-42d8-881a-0374c7dd5b9e" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_InterestIncomeOnOtherFinancialAssets"/>
    <link:calculationArc order="2" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_RevenueFromInterest_992d1c56-fd10-4c89-9a03-4e98d1b476c7" xlink:to="loc_ifrs-full_InterestIncomeOnOtherFinancialAssets_25fb2d7d-89eb-42d8-881a-0374c7dd5b9e" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_OperatingExpense_10f6892e-c4d6-42ff-a0a6-cbcbacc6d286" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OperatingExpense"/>
    <link:loc xlink:type="locator" xlink:label="loc_aibg_OperatingExpensesExcludingImpairment_63009cbd-4002-4e07-8379-abc25e65dc2a" xlink:href="aibg-2022-12-31.xsd#aibg_OperatingExpensesExcludingImpairment"/>
    <link:calculationArc order="1" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_OperatingExpense_10f6892e-c4d6-42ff-a0a6-cbcbacc6d286" xlink:to="loc_aibg_OperatingExpensesExcludingImpairment_63009cbd-4002-4e07-8379-abc25e65dc2a" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_aibg_AmortisationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss_2569853e-eae7-46e0-aeb9-4bd72fee6a77" xlink:href="aibg-2022-12-31.xsd#aibg_AmortisationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss"/>
    <link:calculationArc order="2" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_OperatingExpense_10f6892e-c4d6-42ff-a0a6-cbcbacc6d286" xlink:to="loc_aibg_AmortisationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss_2569853e-eae7-46e0-aeb9-4bd72fee6a77" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_aibg_DepreciationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss_2c7ce47e-1d5f-450c-9f1c-f762c222e792" xlink:href="aibg-2022-12-31.xsd#aibg_DepreciationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss"/>
    <link:calculationArc order="3" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_OperatingExpense_10f6892e-c4d6-42ff-a0a6-cbcbacc6d286" xlink:to="loc_aibg_DepreciationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss_2c7ce47e-1d5f-450c-9f1c-f762c222e792" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_Revenue_8963bfa2-f24c-4914-9c97-3ff7ccdf4865" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_Revenue"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_InterestRevenueExpense_61644b16-51fd-4722-9d10-72d7ff836c08" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_InterestRevenueExpense"/>
    <link:calculationArc order="1" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_Revenue_8963bfa2-f24c-4914-9c97-3ff7ccdf4865" xlink:to="loc_ifrs-full_InterestRevenueExpense_61644b16-51fd-4722-9d10-72d7ff836c08" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_OtherIncome_5a2681d1-3150-491b-b04f-34885f272675" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherIncome"/>
    <link:calculationArc order="2" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_Revenue_8963bfa2-f24c-4914-9c97-3ff7ccdf4865" xlink:to="loc_ifrs-full_OtherIncome_5a2681d1-3150-491b-b04f-34885f272675" xlink:type="arc"/>
  </link:calculationLink>
  <link:roleRef roleURI="http://aib.ie/role/Statementofcomprehensiveincomeprofitorlossbyfunctionofexpense_1" xlink:type="simple" xlink:href="aibg-2022-12-31.xsd#Statementofcomprehensiveincomeprofitorlossbyfunctionofexpense_1"/>
  <link:calculationLink xlink:role="http://aib.ie/role/Statementofcomprehensiveincomeprofitorlossbyfunctionofexpense_1" xlink:type="extended">
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_ProfitLoss_ae40b7a3-0c3a-4639-8434-71fcc0f61dad" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ProfitLoss"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_ProfitLossAttributableToOwnersOfParent_790fd03a-9d8f-4f09-82f4-6a36e8c5c058" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ProfitLossAttributableToOwnersOfParent"/>
    <link:calculationArc order="1" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLoss_ae40b7a3-0c3a-4639-8434-71fcc0f61dad" xlink:to="loc_ifrs-full_ProfitLossAttributableToOwnersOfParent_790fd03a-9d8f-4f09-82f4-6a36e8c5c058" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_ProfitLossAttributableToNoncontrollingInterests_f6dba04d-1a51-44e4-bb0a-183eb1104188" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ProfitLossAttributableToNoncontrollingInterests"/>
    <link:calculationArc order="2" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLoss_ae40b7a3-0c3a-4639-8434-71fcc0f61dad" xlink:to="loc_ifrs-full_ProfitLossAttributableToNoncontrollingInterests_f6dba04d-1a51-44e4-bb0a-183eb1104188" xlink:type="arc"/>
  </link:calculationLink>
  <link:roleRef roleURI="http://aib.ie/role/StatementofcomprehensiveincomeOCIcomponentspresentednetoftax" xlink:type="simple" xlink:href="aibg-2022-12-31.xsd#StatementofcomprehensiveincomeOCIcomponentspresentednetoftax"/>
  <link:calculationLink xlink:role="http://aib.ie/role/StatementofcomprehensiveincomeOCIcomponentspresentednetoftax" xlink:type="extended">
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_ComprehensiveIncome_68446660-1a5b-48ab-9265-61812a43cd7a" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ComprehensiveIncome"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_OtherComprehensiveIncome_37f1b4a9-ed6e-4f6d-842b-beb4585a5331" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherComprehensiveIncome"/>
    <link:calculationArc order="1" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_ComprehensiveIncome_68446660-1a5b-48ab-9265-61812a43cd7a" xlink:to="loc_ifrs-full_OtherComprehensiveIncome_37f1b4a9-ed6e-4f6d-842b-beb4585a5331" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_ProfitLoss_a158e3d7-554d-4d9c-89dd-0fb2ab03d819" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ProfitLoss"/>
    <link:calculationArc order="2" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_ComprehensiveIncome_68446660-1a5b-48ab-9265-61812a43cd7a" xlink:to="loc_ifrs-full_ProfitLoss_a158e3d7-554d-4d9c-89dd-0fb2ab03d819" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTax_a8fe9e59-528f-49d1-a3f6-8d896acb2a1e" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTax"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_OtherComprehensiveIncomeNetOfTaxGainsLossesOnRemeasurementsOfDefinedBenefitPlans_ffdc6c50-a047-441d-84c2-0bcedc5fbc79" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherComprehensiveIncomeNetOfTaxGainsLossesOnRemeasurementsOfDefinedBenefitPlans"/>
    <link:calculationArc order="1" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTax_a8fe9e59-528f-49d1-a3f6-8d896acb2a1e" xlink:to="loc_ifrs-full_OtherComprehensiveIncomeNetOfTaxGainsLossesOnRemeasurementsOfDefinedBenefitPlans_ffdc6c50-a047-441d-84c2-0bcedc5fbc79" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_OtherComprehensiveIncome_924b29da-58e3-4dcc-9d1b-11597158d11f" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherComprehensiveIncome"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTax_a34ed1d8-e646-4e4b-b2b3-3a67803a8ff0" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTax"/>
    <link:calculationArc order="1" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_OtherComprehensiveIncome_924b29da-58e3-4dcc-9d1b-11597158d11f" xlink:to="loc_ifrs-full_OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTax_a34ed1d8-e646-4e4b-b2b3-3a67803a8ff0" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTax_ec7db3c5-f2b8-41c3-bd04-00bf8bf1ddd3" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTax"/>
    <link:calculationArc order="2" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_OtherComprehensiveIncome_924b29da-58e3-4dcc-9d1b-11597158d11f" xlink:to="loc_ifrs-full_OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTax_ec7db3c5-f2b8-41c3-bd04-00bf8bf1ddd3" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTax_d66cb4a6-2d63-4152-a7c0-319a5e25e2a6" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTax"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_OtherComprehensiveIncomeNetOfTaxExchangeDifferencesOnTranslation_f667b07f-04a6-4978-87b9-9feb554994c8" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherComprehensiveIncomeNetOfTaxExchangeDifferencesOnTranslation"/>
    <link:calculationArc order="1" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTax_d66cb4a6-2d63-4152-a7c0-319a5e25e2a6" xlink:to="loc_ifrs-full_OtherComprehensiveIncomeNetOfTaxExchangeDifferencesOnTranslation_f667b07f-04a6-4978-87b9-9feb554994c8" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_OtherComprehensiveIncomeNetOfTaxCashFlowHedges_8fe2b3d0-b5f0-4512-85b3-a18fe70daafe" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherComprehensiveIncomeNetOfTaxCashFlowHedges"/>
    <link:calculationArc order="2" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTax_d66cb4a6-2d63-4152-a7c0-319a5e25e2a6" xlink:to="loc_ifrs-full_OtherComprehensiveIncomeNetOfTaxCashFlowHedges_8fe2b3d0-b5f0-4512-85b3-a18fe70daafe" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_OtherComprehensiveIncomeNetOfTaxFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncome_f804928f-cf1b-4245-84fe-fcd27de77723" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherComprehensiveIncomeNetOfTaxFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncome"/>
    <link:calculationArc order="3" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTax_d66cb4a6-2d63-4152-a7c0-319a5e25e2a6" xlink:to="loc_ifrs-full_OtherComprehensiveIncomeNetOfTaxFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncome_f804928f-cf1b-4245-84fe-fcd27de77723" xlink:type="arc"/>
  </link:calculationLink>
  <link:roleRef roleURI="http://aib.ie/role/StatementofcomprehensiveincomeOCIcomponentspresentednetoftax_1" xlink:type="simple" xlink:href="aibg-2022-12-31.xsd#StatementofcomprehensiveincomeOCIcomponentspresentednetoftax_1"/>
  <link:calculationLink xlink:role="http://aib.ie/role/StatementofcomprehensiveincomeOCIcomponentspresentednetoftax_1" xlink:type="extended">
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_ComprehensiveIncome_cfa629a7-a9ed-4181-ac52-4e5a13fe49cd" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ComprehensiveIncome"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_ComprehensiveIncomeAttributableToOwnersOfParent_31a73ae0-634c-4790-9d35-4a10f7d98e85" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ComprehensiveIncomeAttributableToOwnersOfParent"/>
    <link:calculationArc order="1" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_ComprehensiveIncome_cfa629a7-a9ed-4181-ac52-4e5a13fe49cd" xlink:to="loc_ifrs-full_ComprehensiveIncomeAttributableToOwnersOfParent_31a73ae0-634c-4790-9d35-4a10f7d98e85" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_ComprehensiveIncomeAttributableToNoncontrollingInterests_d7cc0a52-913c-4494-9d75-baf70043b648" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ComprehensiveIncomeAttributableToNoncontrollingInterests"/>
    <link:calculationArc order="2" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_ComprehensiveIncome_cfa629a7-a9ed-4181-ac52-4e5a13fe49cd" xlink:to="loc_ifrs-full_ComprehensiveIncomeAttributableToNoncontrollingInterests_d7cc0a52-913c-4494-9d75-baf70043b648" xlink:type="arc"/>
  </link:calculationLink>
  <link:roleRef roleURI="http://aib.ie/role/Statementoffinancialpositioncurrentnoncurrent" xlink:type="simple" xlink:href="aibg-2022-12-31.xsd#Statementoffinancialpositioncurrentnoncurrent"/>
  <link:calculationLink xlink:role="http://aib.ie/role/Statementoffinancialpositioncurrentnoncurrent" xlink:type="extended">
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_Assets_ee0b2983-f79b-4b2f-a5bb-ff2c647ea043" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_Assets"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_CashAndBankBalancesAtCentralBanks_46afafce-acf1-427b-b6cc-54a396de43a9" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CashAndBankBalancesAtCentralBanks"/>
    <link:calculationArc order="1" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_Assets_ee0b2983-f79b-4b2f-a5bb-ff2c647ea043" xlink:to="loc_ifrs-full_CashAndBankBalancesAtCentralBanks_46afafce-acf1-427b-b6cc-54a396de43a9" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_FinancialAssetsAtFairValueThroughProfitOrLossClassifiedAsHeldForTrading_808fff36-9ba2-4f51-8c25-5f218ea98f56" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_FinancialAssetsAtFairValueThroughProfitOrLossClassifiedAsHeldForTrading"/>
    <link:calculationArc order="2" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_Assets_ee0b2983-f79b-4b2f-a5bb-ff2c647ea043" xlink:to="loc_ifrs-full_FinancialAssetsAtFairValueThroughProfitOrLossClassifiedAsHeldForTrading_808fff36-9ba2-4f51-8c25-5f218ea98f56" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_DerivativeFinancialAssets_08778eb3-f4bc-43fd-9d0b-266399000b0b" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_DerivativeFinancialAssets"/>
    <link:calculationArc order="3" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_Assets_ee0b2983-f79b-4b2f-a5bb-ff2c647ea043" xlink:to="loc_ifrs-full_DerivativeFinancialAssets_08778eb3-f4bc-43fd-9d0b-266399000b0b" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_LoansAndAdvancesToBanks_244c58f5-1009-4998-bb5e-9650687ea3cd" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_LoansAndAdvancesToBanks"/>
    <link:calculationArc order="4" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_Assets_ee0b2983-f79b-4b2f-a5bb-ff2c647ea043" xlink:to="loc_ifrs-full_LoansAndAdvancesToBanks_244c58f5-1009-4998-bb5e-9650687ea3cd" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_LoansAndAdvancesToCustomers_26fdf13f-1ae9-44a8-8b87-c377a855b343" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_LoansAndAdvancesToCustomers"/>
    <link:calculationArc order="5" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_Assets_ee0b2983-f79b-4b2f-a5bb-ff2c647ea043" xlink:to="loc_ifrs-full_LoansAndAdvancesToCustomers_26fdf13f-1ae9-44a8-8b87-c377a855b343" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_ReverseRepurchaseAgreementsAndCashCollateralOnSecuritiesBorrowed_155472af-30a0-4453-8b22-ec430e3d1382" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ReverseRepurchaseAgreementsAndCashCollateralOnSecuritiesBorrowed"/>
    <link:calculationArc order="6" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_Assets_ee0b2983-f79b-4b2f-a5bb-ff2c647ea043" xlink:to="loc_ifrs-full_ReverseRepurchaseAgreementsAndCashCollateralOnSecuritiesBorrowed_155472af-30a0-4453-8b22-ec430e3d1382" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_FinancialAssets_1ea1ad6d-c1cc-44bd-8ede-a1ff79ae05c6" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_FinancialAssets"/>
    <link:calculationArc order="7" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_Assets_ee0b2983-f79b-4b2f-a5bb-ff2c647ea043" xlink:to="loc_ifrs-full_FinancialAssets_1ea1ad6d-c1cc-44bd-8ede-a1ff79ae05c6" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_InvestmentAccountedForUsingEquityMethod_ad436606-eb9d-4d25-97ab-980333b96d1a" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_InvestmentAccountedForUsingEquityMethod"/>
    <link:calculationArc order="8" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_Assets_ee0b2983-f79b-4b2f-a5bb-ff2c647ea043" xlink:to="loc_ifrs-full_InvestmentAccountedForUsingEquityMethod_ad436606-eb9d-4d25-97ab-980333b96d1a" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_IntangibleAssetsAndGoodwill_b9112328-ef51-489a-b77a-220b4d0972fd" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_IntangibleAssetsAndGoodwill"/>
    <link:calculationArc order="9" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_Assets_ee0b2983-f79b-4b2f-a5bb-ff2c647ea043" xlink:to="loc_ifrs-full_IntangibleAssetsAndGoodwill_b9112328-ef51-489a-b77a-220b4d0972fd" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_PropertyPlantAndEquipment_49d77c94-1156-4e2a-9e18-381047e1b306" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_PropertyPlantAndEquipment"/>
    <link:calculationArc order="10" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_Assets_ee0b2983-f79b-4b2f-a5bb-ff2c647ea043" xlink:to="loc_ifrs-full_PropertyPlantAndEquipment_49d77c94-1156-4e2a-9e18-381047e1b306" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_OtherAssets_abf9675a-782a-4dd8-ad4c-4c44e652782f" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherAssets"/>
    <link:calculationArc order="11" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_Assets_ee0b2983-f79b-4b2f-a5bb-ff2c647ea043" xlink:to="loc_ifrs-full_OtherAssets_abf9675a-782a-4dd8-ad4c-4c44e652782f" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_CurrentTaxAssets_2d82f938-b819-4dc8-8b73-a53bf00c3640" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CurrentTaxAssets"/>
    <link:calculationArc order="12" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_Assets_ee0b2983-f79b-4b2f-a5bb-ff2c647ea043" xlink:to="loc_ifrs-full_CurrentTaxAssets_2d82f938-b819-4dc8-8b73-a53bf00c3640" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_DeferredTaxAssets_00a206cb-771b-4dcd-ada9-eecf184bb960" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_DeferredTaxAssets"/>
    <link:calculationArc order="13" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_Assets_ee0b2983-f79b-4b2f-a5bb-ff2c647ea043" xlink:to="loc_ifrs-full_DeferredTaxAssets_00a206cb-771b-4dcd-ada9-eecf184bb960" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_PrepaymentsAndAccruedIncomeIncludingContractAssets_549a90bc-3595-42b0-b07a-dbcf49b89241" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_PrepaymentsAndAccruedIncomeIncludingContractAssets"/>
    <link:calculationArc order="14" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_Assets_ee0b2983-f79b-4b2f-a5bb-ff2c647ea043" xlink:to="loc_ifrs-full_PrepaymentsAndAccruedIncomeIncludingContractAssets_549a90bc-3595-42b0-b07a-dbcf49b89241" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_RecognisedAssetsDefinedBenefitPlan_90d164d5-e2c9-497c-bd1c-0d71c64d4910" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_RecognisedAssetsDefinedBenefitPlan"/>
    <link:calculationArc order="15" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_Assets_ee0b2983-f79b-4b2f-a5bb-ff2c647ea043" xlink:to="loc_ifrs-full_RecognisedAssetsDefinedBenefitPlan_90d164d5-e2c9-497c-bd1c-0d71c64d4910" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_Liabilities_aa9cd87d-2222-45a0-8ec7-6affebe9e51e" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_Liabilities"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_DerivativeFinancialLiabilities_9eb75916-5fd7-43f6-a37b-254f21679807" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_DerivativeFinancialLiabilities"/>
    <link:calculationArc order="1" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_Liabilities_aa9cd87d-2222-45a0-8ec7-6affebe9e51e" xlink:to="loc_ifrs-full_DerivativeFinancialLiabilities_9eb75916-5fd7-43f6-a37b-254f21679807" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_RecognisedLiabilitiesDefinedBenefitPlan_57061b14-44f3-486e-b343-2e9e48202221" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_RecognisedLiabilitiesDefinedBenefitPlan"/>
    <link:calculationArc order="2" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_Liabilities_aa9cd87d-2222-45a0-8ec7-6affebe9e51e" xlink:to="loc_ifrs-full_RecognisedLiabilitiesDefinedBenefitPlan_57061b14-44f3-486e-b343-2e9e48202221" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_DepositsFromBanks_e99b979c-9c83-4155-a6e2-e46e8110a9f8" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_DepositsFromBanks"/>
    <link:calculationArc order="3" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_Liabilities_aa9cd87d-2222-45a0-8ec7-6affebe9e51e" xlink:to="loc_ifrs-full_DepositsFromBanks_e99b979c-9c83-4155-a6e2-e46e8110a9f8" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_DebtSecurities_bd819505-6ad0-4e5e-9418-0f4a8a258529" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_DebtSecurities"/>
    <link:calculationArc order="4" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_Liabilities_aa9cd87d-2222-45a0-8ec7-6affebe9e51e" xlink:to="loc_ifrs-full_DebtSecurities_bd819505-6ad0-4e5e-9418-0f4a8a258529" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_AccrualsAndDeferredIncomeIncludingContractLiabilities_a06d55e1-1f1a-478f-a1de-c72cb508bc28" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_AccrualsAndDeferredIncomeIncludingContractLiabilities"/>
    <link:calculationArc order="5" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_Liabilities_aa9cd87d-2222-45a0-8ec7-6affebe9e51e" xlink:to="loc_ifrs-full_AccrualsAndDeferredIncomeIncludingContractLiabilities_a06d55e1-1f1a-478f-a1de-c72cb508bc28" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_Provisions_8bdf4cc7-551d-4621-bb6e-ca0ac9b68f29" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_Provisions"/>
    <link:calculationArc order="6" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_Liabilities_aa9cd87d-2222-45a0-8ec7-6affebe9e51e" xlink:to="loc_ifrs-full_Provisions_8bdf4cc7-551d-4621-bb6e-ca0ac9b68f29" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_SubordinatedLiabilities_e1d9b7d9-37cb-4ffb-83bb-23928b1e8de1" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_SubordinatedLiabilities"/>
    <link:calculationArc order="7" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_Liabilities_aa9cd87d-2222-45a0-8ec7-6affebe9e51e" xlink:to="loc_ifrs-full_SubordinatedLiabilities_e1d9b7d9-37cb-4ffb-83bb-23928b1e8de1" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_LeaseLiabilities_b1a3070e-e84a-436d-9b59-d0d76614fe0b" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_LeaseLiabilities"/>
    <link:calculationArc order="8" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_Liabilities_aa9cd87d-2222-45a0-8ec7-6affebe9e51e" xlink:to="loc_ifrs-full_LeaseLiabilities_b1a3070e-e84a-436d-9b59-d0d76614fe0b" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_RepurchaseAgreementsAndCashCollateralOnSecuritiesLent_f8e983c5-4b80-45c0-94fe-2226edbcb93e" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_RepurchaseAgreementsAndCashCollateralOnSecuritiesLent"/>
    <link:calculationArc order="9" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_Liabilities_aa9cd87d-2222-45a0-8ec7-6affebe9e51e" xlink:to="loc_ifrs-full_RepurchaseAgreementsAndCashCollateralOnSecuritiesLent_f8e983c5-4b80-45c0-94fe-2226edbcb93e" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_DeferredTaxLiabilities_204f0fd9-fbc5-4975-9955-26905ce7cebb" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_DeferredTaxLiabilities"/>
    <link:calculationArc order="10" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_Liabilities_aa9cd87d-2222-45a0-8ec7-6affebe9e51e" xlink:to="loc_ifrs-full_DeferredTaxLiabilities_204f0fd9-fbc5-4975-9955-26905ce7cebb" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_DepositsFromCustomers_6ceb61c6-e88d-46d6-953e-1b70757d8df3" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_DepositsFromCustomers"/>
    <link:calculationArc order="11" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_Liabilities_aa9cd87d-2222-45a0-8ec7-6affebe9e51e" xlink:to="loc_ifrs-full_DepositsFromCustomers_6ceb61c6-e88d-46d6-953e-1b70757d8df3" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_OtherLiabilities_8797cc31-b732-444e-8347-c119ca3d59f1" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherLiabilities"/>
    <link:calculationArc order="12" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_Liabilities_aa9cd87d-2222-45a0-8ec7-6affebe9e51e" xlink:to="loc_ifrs-full_OtherLiabilities_8797cc31-b732-444e-8347-c119ca3d59f1" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_CurrentTaxLiabilities_caa5279b-1caa-4ee9-b229-15b2b6c2a994" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CurrentTaxLiabilities"/>
    <link:calculationArc order="13" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_Liabilities_aa9cd87d-2222-45a0-8ec7-6affebe9e51e" xlink:to="loc_ifrs-full_CurrentTaxLiabilities_caa5279b-1caa-4ee9-b229-15b2b6c2a994" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_FinancialLiabilitiesAtFairValueThroughProfitOrLossClassifiedAsHeldForTrading_bf5a747b-3e4c-46c8-9db1-1e0184507b3b" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_FinancialLiabilitiesAtFairValueThroughProfitOrLossClassifiedAsHeldForTrading"/>
    <link:calculationArc order="14" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_Liabilities_aa9cd87d-2222-45a0-8ec7-6affebe9e51e" xlink:to="loc_ifrs-full_FinancialLiabilitiesAtFairValueThroughProfitOrLossClassifiedAsHeldForTrading_bf5a747b-3e4c-46c8-9db1-1e0184507b3b" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_EquityAndLiabilities_e225a354-9af2-49ec-896f-26c898842726" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_EquityAndLiabilities"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_Liabilities_4cdb1c77-3ae5-44cd-a87c-66c9c0461674" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_Liabilities"/>
    <link:calculationArc order="1" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_EquityAndLiabilities_e225a354-9af2-49ec-896f-26c898842726" xlink:to="loc_ifrs-full_Liabilities_4cdb1c77-3ae5-44cd-a87c-66c9c0461674" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_Equity_41cbf955-620d-4a8e-90f2-2f56dc59e29d" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_Equity"/>
    <link:calculationArc order="2" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_EquityAndLiabilities_e225a354-9af2-49ec-896f-26c898842726" xlink:to="loc_ifrs-full_Equity_41cbf955-620d-4a8e-90f2-2f56dc59e29d" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_EquityAttributableToOwnersOfParent_11d03c8e-2c0e-470c-bd64-22ba79a52adb" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_EquityAttributableToOwnersOfParent"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_IssuedCapital_d126498b-69eb-477d-bff8-d0779f45c161" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_IssuedCapital"/>
    <link:calculationArc order="1" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_EquityAttributableToOwnersOfParent_11d03c8e-2c0e-470c-bd64-22ba79a52adb" xlink:to="loc_ifrs-full_IssuedCapital_d126498b-69eb-477d-bff8-d0779f45c161" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_OtherReserves_201eef77-2d98-4f92-a423-f01b36bd5c6b" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherReserves"/>
    <link:calculationArc order="2" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_EquityAttributableToOwnersOfParent_11d03c8e-2c0e-470c-bd64-22ba79a52adb" xlink:to="loc_ifrs-full_OtherReserves_201eef77-2d98-4f92-a423-f01b36bd5c6b" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_Equity_94674021-9544-4991-a89a-2eedfbc9721a" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_Equity"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_EquityAttributableToOwnersOfParent_d6218cae-d33e-401b-afd4-f3084379126c" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_EquityAttributableToOwnersOfParent"/>
    <link:calculationArc order="1" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_Equity_94674021-9544-4991-a89a-2eedfbc9721a" xlink:to="loc_ifrs-full_EquityAttributableToOwnersOfParent_d6218cae-d33e-401b-afd4-f3084379126c" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_NoncontrollingInterests_4b342c8d-740a-4f2d-a122-c85339dcf040" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_NoncontrollingInterests"/>
    <link:calculationArc order="2" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_Equity_94674021-9544-4991-a89a-2eedfbc9721a" xlink:to="loc_ifrs-full_NoncontrollingInterests_4b342c8d-740a-4f2d-a122-c85339dcf040" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_OtherEquityInterest_cfa58717-b793-4ccb-9208-3f90ebe2ec26" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherEquityInterest"/>
    <link:calculationArc order="3" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_Equity_94674021-9544-4991-a89a-2eedfbc9721a" xlink:to="loc_ifrs-full_OtherEquityInterest_cfa58717-b793-4ccb-9208-3f90ebe2ec26" xlink:type="arc"/>
  </link:calculationLink>
  <link:roleRef roleURI="http://aib.ie/role/Statementofcashflowsindirectmethod" xlink:type="simple" xlink:href="aibg-2022-12-31.xsd#Statementofcashflowsindirectmethod"/>
  <link:calculationLink xlink:role="http://aib.ie/role/Statementofcashflowsindirectmethod" xlink:type="extended">
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities_dc80d673-dcdd-4cf5-bb41-d231eb660f76" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivities"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_CashFlowsUsedInObtainingControlOfSubsidiariesOrOtherBusinessesClassifiedAsInvestingActivities_b5764cc7-97e5-4432-a2c9-024db221fd86" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CashFlowsUsedInObtainingControlOfSubsidiariesOrOtherBusinessesClassifiedAsInvestingActivities"/>
    <link:calculationArc order="1" weight="-1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities_dc80d673-dcdd-4cf5-bb41-d231eb660f76" xlink:to="loc_ifrs-full_CashFlowsUsedInObtainingControlOfSubsidiariesOrOtherBusinessesClassifiedAsInvestingActivities_b5764cc7-97e5-4432-a2c9-024db221fd86" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_PurchaseOfIntangibleAssetsClassifiedAsInvestingActivities_6e9bf411-3b06-4e3d-9cdf-1a11b3fc9719" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_PurchaseOfIntangibleAssetsClassifiedAsInvestingActivities"/>
    <link:calculationArc order="2" weight="-1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities_dc80d673-dcdd-4cf5-bb41-d231eb660f76" xlink:to="loc_ifrs-full_PurchaseOfIntangibleAssetsClassifiedAsInvestingActivities_6e9bf411-3b06-4e3d-9cdf-1a11b3fc9719" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_ProceedsFromSalesOfInvestmentsOtherThanInvestmentsAccountedForUsingEquityMethod_0188577d-e9ff-4f0f-9a95-912a9b85eee9" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ProceedsFromSalesOfInvestmentsOtherThanInvestmentsAccountedForUsingEquityMethod"/>
    <link:calculationArc order="3" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities_dc80d673-dcdd-4cf5-bb41-d231eb660f76" xlink:to="loc_ifrs-full_ProceedsFromSalesOfInvestmentsOtherThanInvestmentsAccountedForUsingEquityMethod_0188577d-e9ff-4f0f-9a95-912a9b85eee9" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_PurchaseOfInterestsInInvestmentsAccountedForUsingEquityMethod_858aeb51-60f5-46a8-bfdf-9fca32ad5345" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_PurchaseOfInterestsInInvestmentsAccountedForUsingEquityMethod"/>
    <link:calculationArc order="4" weight="-1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities_dc80d673-dcdd-4cf5-bb41-d231eb660f76" xlink:to="loc_ifrs-full_PurchaseOfInterestsInInvestmentsAccountedForUsingEquityMethod_858aeb51-60f5-46a8-bfdf-9fca32ad5345" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_ProceedsFromSalesOfInvestmentsAccountedForUsingEquityMethod_86b9c993-e10f-45f5-9840-278f70a62e54" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ProceedsFromSalesOfInvestmentsAccountedForUsingEquityMethod"/>
    <link:calculationArc order="5" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities_dc80d673-dcdd-4cf5-bb41-d231eb660f76" xlink:to="loc_ifrs-full_ProceedsFromSalesOfInvestmentsAccountedForUsingEquityMethod_86b9c993-e10f-45f5-9840-278f70a62e54" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities_8b84b3ce-048a-472e-9251-25bbc4c98916" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities"/>
    <link:calculationArc order="6" weight="-1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities_dc80d673-dcdd-4cf5-bb41-d231eb660f76" xlink:to="loc_ifrs-full_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities_8b84b3ce-048a-472e-9251-25bbc4c98916" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_ProceedsFromSalesOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities_761e6e0c-065d-4db3-b884-19d4e1c2057c" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ProceedsFromSalesOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities"/>
    <link:calculationArc order="7" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities_dc80d673-dcdd-4cf5-bb41-d231eb660f76" xlink:to="loc_ifrs-full_ProceedsFromSalesOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities_761e6e0c-065d-4db3-b884-19d4e1c2057c" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities_aa2449e8-4513-4225-af67-e9dcf23bf25f" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities"/>
    <link:calculationArc order="8" weight="-1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities_dc80d673-dcdd-4cf5-bb41-d231eb660f76" xlink:to="loc_ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities_aa2449e8-4513-4225-af67-e9dcf23bf25f" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges_6d9d460a-08c6-4adb-8f7e-22065ca1f1a8" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities_275d1a14-00ec-41e4-b95b-a922150c4b49" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivities"/>
    <link:calculationArc order="1" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges_6d9d460a-08c6-4adb-8f7e-22065ca1f1a8" xlink:to="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities_275d1a14-00ec-41e4-b95b-a922150c4b49" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities_a1a342ce-2efe-461b-bd4c-cc645fccf4a8" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivities"/>
    <link:calculationArc order="2" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges_6d9d460a-08c6-4adb-8f7e-22065ca1f1a8" xlink:to="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities_a1a342ce-2efe-461b-bd4c-cc645fccf4a8" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities_de6977eb-97a5-4d3d-9f66-745dce085fcd" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivities"/>
    <link:calculationArc order="3" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges_6d9d460a-08c6-4adb-8f7e-22065ca1f1a8" xlink:to="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities_de6977eb-97a5-4d3d-9f66-745dce085fcd" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities_e96780e5-e247-4474-801b-754ab908ac48" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivities"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_OtherAdjustmentsForNoncashItems_ba235ede-3433-44d7-81c7-62b0844db99f" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherAdjustmentsForNoncashItems"/>
    <link:calculationArc order="1" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities_e96780e5-e247-4474-801b-754ab908ac48" xlink:to="loc_ifrs-full_OtherAdjustmentsForNoncashItems_ba235ede-3433-44d7-81c7-62b0844db99f" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_aibg_AdjustmentsForDecreaseIncreaseInOperatingAssets_338e23b7-7bea-4643-8c72-95b77d819573" xlink:href="aibg-2022-12-31.xsd#aibg_AdjustmentsForDecreaseIncreaseInOperatingAssets"/>
    <link:calculationArc order="2" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities_e96780e5-e247-4474-801b-754ab908ac48" xlink:to="loc_aibg_AdjustmentsForDecreaseIncreaseInOperatingAssets_338e23b7-7bea-4643-8c72-95b77d819573" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities_6233def7-382e-46d2-b858-f6c7a6f46a44" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities"/>
    <link:calculationArc order="3" weight="-1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities_e96780e5-e247-4474-801b-754ab908ac48" xlink:to="loc_ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities_6233def7-382e-46d2-b858-f6c7a6f46a44" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_ProfitLossBeforeTax_ed9fda8d-0103-45b3-906a-b52b1e3f7797" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ProfitLossBeforeTax"/>
    <link:calculationArc order="4" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities_e96780e5-e247-4474-801b-754ab908ac48" xlink:to="loc_ifrs-full_ProfitLossBeforeTax_ed9fda8d-0103-45b3-906a-b52b1e3f7797" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_aibg_AdjustmentsForIncreaseDecreaseInOperatingLiabilities_1e885f74-d600-458f-ae9d-666df0176dfe" xlink:href="aibg-2022-12-31.xsd#aibg_AdjustmentsForIncreaseDecreaseInOperatingLiabilities"/>
    <link:calculationArc order="5" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities_e96780e5-e247-4474-801b-754ab908ac48" xlink:to="loc_aibg_AdjustmentsForIncreaseDecreaseInOperatingLiabilities_1e885f74-d600-458f-ae9d-666df0176dfe" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities_ea4f9965-3849-4e9c-9e0c-e108a82a4eeb" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivities"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_DividendsPaidOrdinaryShares_7247eb32-b05c-4670-b476-a375d11d8b74" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_DividendsPaidOrdinaryShares"/>
    <link:calculationArc order="1" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities_ea4f9965-3849-4e9c-9e0c-e108a82a4eeb" xlink:to="loc_ifrs-full_DividendsPaidOrdinaryShares_7247eb32-b05c-4670-b476-a375d11d8b74" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_ProceedsFromIssueOfBondsNotesAndDebentures_d36d7d2b-380e-4fe9-803b-14f85121a5d1" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ProceedsFromIssueOfBondsNotesAndDebentures"/>
    <link:calculationArc order="2" weight="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities_ea4f9965-3849-4e9c-9e0c-e108a82a4eeb" xlink:to="loc_ifrs-full_ProceedsFromIssueOfBondsNotesAndDebentures_d36d7d2b-380e-4fe9-803b-14f85121a5d1" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_RepaymentsOfBondsNotesAndDebentures_bc47a188-e8a6-4537-8480-60325f6779e5" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_RepaymentsOfBondsNotesAndDebentures"/>
    <link:calculationArc order="3" weight="-1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities_ea4f9965-3849-4e9c-9e0c-e108a82a4eeb" xlink:to="loc_ifrs-full_RepaymentsOfBondsNotesAndDebentures_bc47a188-e8a6-4537-8480-60325f6779e5" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_aibg_BuybackOfOrdinaryShares_d1a2b242-d58f-4fd9-b788-c189bad85920" xlink:href="aibg-2022-12-31.xsd#aibg_BuybackOfOrdinaryShares"/>
    <link:calculationArc order="4" weight="-1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities_ea4f9965-3849-4e9c-9e0c-e108a82a4eeb" xlink:to="loc_aibg_BuybackOfOrdinaryShares_d1a2b242-d58f-4fd9-b788-c189bad85920" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities_7d5a251b-8641-49a7-a908-fd89b3328ef5" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities"/>
    <link:calculationArc order="5" weight="-1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities_ea4f9965-3849-4e9c-9e0c-e108a82a4eeb" xlink:to="loc_ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities_7d5a251b-8641-49a7-a908-fd89b3328ef5" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_InterestPaidClassifiedAsFinancingActivities_4fe719d5-9eaf-4d91-9498-8db4b04f9833" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_InterestPaidClassifiedAsFinancingActivities"/>
    <link:calculationArc order="6" weight="-1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities_ea4f9965-3849-4e9c-9e0c-e108a82a4eeb" xlink:to="loc_ifrs-full_InterestPaidClassifiedAsFinancingActivities_4fe719d5-9eaf-4d91-9498-8db4b04f9833" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_DividendsPaidToEquityHoldersOfParentClassifiedAsFinancingActivities_dbd3f76f-ef81-4973-ae29-78843d53f325" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_DividendsPaidToEquityHoldersOfParentClassifiedAsFinancingActivities"/>
    <link:calculationArc order="7" weight="-1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities_ea4f9965-3849-4e9c-9e0c-e108a82a4eeb" xlink:to="loc_ifrs-full_DividendsPaidToEquityHoldersOfParentClassifiedAsFinancingActivities_dbd3f76f-ef81-4973-ae29-78843d53f325" xlink:type="arc"/>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_RepaymentsOfSubordinatedLiabilities_814cc9e0-8d20-45a6-98e7-1002f4245da3" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_RepaymentsOfSubordinatedLiabilities"/>
    <link:calculationArc order="8" weight="-1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities_ea4f9965-3849-4e9c-9e0c-e108a82a4eeb" xlink:to="loc_ifrs-full_RepaymentsOfSubordinatedLiabilities_814cc9e0-8d20-45a6-98e7-1002f4245da3" xlink:type="arc"/>
  </link:calculationLink>
</link:linkbase>
